<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <connectionStrings>
    <add name="SQLCONFIG" connectionString="òĻǔ¬ʂˈǴЗϖʕҼӹ٤ֻȌޯߚࢻࣴࠫࢺևतମંળಠഓհගඬໟ໊෾ၜڲྡྷᅪ๬ቷኖሰࢤࡼࣚઃଜᕼᏆᛂᝨᗉᡎ᣸܌ᦧᛮᛝ᭸ᬶ᥺ᲘṌࠬᬞ᳖ᬤ᷷Ⴚ᝘“ⅩᴾᅕἸ™ ⏘⃜ẽ⊤੬₈⁁✄℃┬⚣⑂ᖻᝨ⥶◞▇⬬⮟⑪᧵⭨⭲⢰⩋⧤✃⥴⢗ᔤᑼᗶᡔᛌⴒᩒ㉜Ⰰ㒛㔎㝝㐔㗮⾴ᵛ╘㠳㢦ᣚ㦌㛹ᣮᦢᩘᬐᯊᅳ∌዇፴ᐣ" providerName="System.Data.SqlClient" />
    <add name="SQLCON" connectionString="òĻǔ¬ʂˈǴЗϖʕҼӹ٤ֻȌޯߚࢻࣴࠫࢺևतମંળಠഓհගඬໟ໊෾ၜڲྡྷᅪ๬ቷኖሰࢤࡼࣚઃଜᕼᏆᛂᝨᗉᡎ᣸܌ᦧᛮᛝ᭸ᬶ᥺ᲘṌࠬᬞ᳖ᬤ᷷Ⴚ᝘“ⅩᴾᅕἸ™ ⏘⃜ẽ⊤੬₈⁁✄℃┬⚣⑂ᖻ᡼⢼⎪Ἰ⦬Ⰰ┮⧐ᥰⴆ⤖⢯⻄⼷᡺⻜⣸㄃ㅶ㎥゜㉞Ⲕ᭳⋰㒛㔎ᝊ㗴㎑ᝦ᠒ᣀᥰᨢၫ‌ᆯቔዻ" providerName="System.Data.SqlClient" />
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
  </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System" publicKeyToken="b77a5c561934e089" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Reflection.Metadata" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.4.1.0" newVersion="1.4.1.0" />
      </dependentAssembly>
      <!--<dependentAssembly>
        <assemblyIdentity name="System.Collections.Immutable" publicKeyToken="b03f5f7f11d50a3a" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-1.2.1.0" newVersion="1.2.1.0"/>
      </dependentAssembly>-->
      <dependentAssembly>
        <assemblyIdentity name="System.Composition.AttributedModel" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.0.30.0" newVersion="1.0.30.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Composition.Runtime" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.0.30.0" newVersion="1.0.30.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Composition.TypedParts" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.0.30.0" newVersion="1.0.30.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Composition.Hosting" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.0.30.0" newVersion="1.0.30.0" />
      </dependentAssembly>
    </assemblyBinding>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Collections.Immutable" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.2.1.0" newVersion="1.2.1.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>